
/* glyphListSearchMenu */
"3133.title" = "glyphListSearchMenu";

/* Name */
"3134.title" = "Nombre";

/* Unicode */
"3135.title" = "Unicode";

/* xx glyphs */
"3162.title" = "xx glyphs";

/* NameColumn */
"3253.headerCell.title" = "NameColumn";

/* Window */
"4322.title" = "Ventana";

/* contains */
"4332.title" = "contiene";

/* begins with */
"4333.title" = "empieza con";

/* ends with */
"4334.title" = "termina con";

/* is */
"4335.title" = "es";

/* is not */
"4336.title" = "no es";

/* of the following are true */
"4342.title" = "de los siguientes es verdadero";

/* Any */
"4343.title" = "Cualquiera";

/* All */
"4344.title" = "Todo";

/* OK */
"4346.title" = "Ok";

/* in */
"4347.title" = "en";

/* Glyph Name */
"4350.title" = "Nombre del glifo";

/* Item */
"4417.title" = "Item";

/* Edit Filter */
"4418.title" = "Editar filtro";

/* Add Smart Filter */
"4427.title" = "Añadir filtro inteligente";

/* Cancel */
"4437.title" = "Cancelar";

/* Name */
"4451.title" = "Nombre";

/* Add List Filter */
"4453.title" = "Añadir lista de filtros";

/* Remove Filter */
"4454.title" = "Quitar filtro";

/* Filter */
"4458.label" = "Filtros";

/* List */
"4460.label" = "Lista";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5198.ibShadowedDisplayPattern" = "%{value1}@ seleccionado %{value2}@/%{value3}@ glifos";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5199.ibShadowedDisplayPattern" = "%{value1}@ seleccionado %{value2}@/%{value3}@ glifos";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5200.ibShadowedDisplayPattern" = "%{value1}@ seleccionado %{value2}@/%{value3}@ glifos";

/* is */
"5210.title" = "es";

/* Count of Paths */
"5214.title" = "Número de trazados";

/* is less than */
"5215.title" = "es menor que";

/* is greater than */
"5216.title" = "Es mayor que";

/* left group */
"5415.title" = "grupo izquierdo";

/* right group */
"5417.title" = "grupo derecho";

/* export */
"5418.title" = "exportar";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "nombre";

/* - */
"5441.ibShadowedIsNilPlaceholder" = "-";

/*   */
"5441.ibShadowedNoSelectionPlaceholder" = " ";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(vacío)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Add Folder */
"5q4-BW-54A.title" = "Añadir carpeta";

/* None */
"DsV-SZ-ceE.title" = "Ninguno";

/* LSB */
"QMS-qO-LNY.ibShadowedNoSelectionPlaceholder" = "LSB";

/* Width */
"SYY-ez-Qyy.ibShadowedNoSelectionPlaceholder" = "Ancho";

/* RSB */
"lNE-Kz-zCO.ibShadowedNoSelectionPlaceholder" = "RSB";

/* Visual View */
"r5m-w6-Nfs.ibExternalAccessibilityDescription" = "Visual View";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(vacío)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Kerning */
"skW-is-41h.title" = "Kerning";

/* matches */
"zby-zB-d5Z.title" = "Coincidencias";
